.extcal_minical table.extcal_minical {

    padding: 5px;
    width: 100%;
}
.extcal_minical .extcal_navbar,
.mod_eb_mincalendar_td_dayname,
#extcalendar .previousday, 
#extcalendar .previousweek, 
#extcalendar .nextday, 
#extcalendar .nextweek,
.regpro-calendarMonthHeader,
.regpro-calendarDay .eb_event_link {
    background: #575756 !important;
}
#extcalendar .currentmonth, #extcalendar .currentday, #extcalendar .currentweek,
.eb-topmenu-calendar ul li a:hover, .eb-topmenu-calendar ul li a.active,
.regpro-calendarWeekDayHeader,
#extcalendar .tableh2 {
    background-color: #ae0f0a !important;
}